<div class="icon-wrapper">
    <div class="icon"><img src="{{icon}}"/></div>
</div>
<div class="content" data-link="{{link}}">
    <div class="title-wrapper"><h2 class="noruler">{{title}}</h2></div>
    <div class="teaser-wrapper">{{teaser}}</div>
    <div class="buttons">
        <a class="btn border-primary" href="{{link}}">{{arrow}}</a>
    </div>
    <div class="footer">
        <div class="author">
            <div class="icon-wrapper">
                <div class="icon"><img src="{{author.icon}}"/></div>
            </div>
            <div class="contact">
                <p class="name">{{author.name}}</p>
                <p class="email">{{author.email}}</p>
            </div>
        </div>
    </div>
</div>
